---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-17T12:05:04-07:00
# Domínio: lcglobal.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-17T12:05:04-07:00
  source_domain: lcglobal.pt

company:
  name: "Loulé Concelho Global"
  url: https://lcglobal.pt
  description: "A Loulé Concelho Global, Empresa Municipal, de gestão urbana que adota e integra a evolução do sistema de gestão do estacionamento, a funcionalidade do transporte coletivo e dos percursos e sistemas cicláveis como fatores determinantes no percorrer de um caminho para a mobilidade sustentável. A gestão do Mercado de Loulé, um ícone turístico da cidade é um garante do desenvolvimento de politicas de sustentabilidade para a economia local e regional."
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/lcglobal-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/lcglobal-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/lcglobal-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/lcglobal-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
